[Desktop Entry]
Encoding=UTF-8
Name=System SFS Loader
Icon=/usr/share/pixmaps/midi-icons/squashfs-image48.png
Comment=Configure and load additional SFS, on demand and at boot time.
Exec=load_sfs.sh
Terminal=false
Type=Application
Categories=X-SetupEntry
GenericName=System SFS Loader
NoDisplay=true
